.ckeditor_clear {
	text-transform: none;
}
.ckeditor_quote {
	display: block;
	text-transform: uppercase;
	color: #BAA370;
	vertical-align: top;
	height: auto;
	font-size: 33px;
	font-family: "Eurostile LT W01 Conden1391150", Verdana, sans-serif;
	line-height: normal;
	text-align: left;
	margin-bottom: 40px;
	margin-top: 30px;
}
.ckeditor_quote:before  {
	content: '';
	display: block;
	width: 26px;
	height: 25px;
	background-image: url("../images/quote.svg");
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 9px;
}
.ckeditor_quote:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	width: 26px;
	height: 25px;
	background-image: url("../images/quote.svg");
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: -30px;
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.ckeditor_quote_source {
	font-size: 15px;
	text-align: right;
	display: block;
	text-transform: uppercase;
	color: #BAA370;
	vertical-align: top;
	height: auto;
	font-family: "Eurostile LT W01 Conden1391150", Verdana, sans-serif;
	line-height: normal;
	text-align: right;
	margin-bottom: 40px;
	margin-top: -20px;
	margin-right: 50px;
}
